<h1>New Post</h1>
<form [formGroup]='postForm'>
  <div *ngIf="postForm.get('title').errors">
      <label *ngIf="postForm.get('title').errors.nameValidator" appErrors>Fiels is required</label>
  </div>
  <div class="form-group">
    <input type="text" class="form-control" formControlName="title">
    <input type="text" class="form-control" formControlName="body">
    <input type="submit" value="submit">
  </div>
</form>
